.blog-banner {
    background: linear-gradient(90deg, #c6f0e6, #b6d8ff);
    /* padding: 90px 60px; */
/*     border-radius: 20px; */
    /* margin-top: 40px; */
}

.custom-badge {
    background: #ffffff;
    padding: 8px 20px;
    border-radius: 50px;
    font-weight: 500;
    font-size: 14px;
}

.blog-banner h1 {
    font-size: 48px;
}

/* .category-section {
    margin-top: 30px;
} */
